/*------------------------------------Fonts-----------------------------------*/


@font-face { 
font-family: 'opensanshebrew_regular'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-regular-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-regular-webfont.eot#iefix') format('embedded-opentype'), 
     /*url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-regular-webfont.woff2') format('woff2'),*/ 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-regular-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-regular-webfont.ttf') format('truetype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-regular-webfont.svg#dearjoe4regular') format('svg'); 
font-weight: normal; 
font-style: normal;}




@font-face { 
font-family: 'opensanshebrew_bold'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-bold-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-bold-webfont.eot#iefix') format('embedded-opentype'), 
     /*url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-bold-webfont.woff2') format('woff2'),*/ 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-bold-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-bold-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/opensanshebrew-bold-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'oealchemistpro-light'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-light-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-light-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-light-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-light-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-light-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-light-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}

@font-face { 
font-family: 'oealchemistpro-black'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-black-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-black-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-black-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-black-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-black-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-black-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'oealchemistpro-bold'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-bold-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-bold-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-bold-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-bold-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-bold-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-bold-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'oealchemistpro-regular'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-regular-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-regular-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-regular-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-regular-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-regular-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-regular-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'oealchemistpro-semibold'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-semibold-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-semibold-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-semibold-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-semibold-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-semibold-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-semibold-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'oealchemistpro-thin'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-thin-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-thin-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-thin-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-thin-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-thin-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-thin-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}



@font-face { 
font-family: 'oealchemistpro-ultrablack'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrablack-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrablack-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrablack-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrablack-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrablack-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrablack-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'oealchemistpro-ultralight'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultralight-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultralight-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultralight-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultralight-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultralight-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultralight-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'oealchemistpro-ultrathin'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrathin-webfont.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrathin-webfont.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrathin-webfont.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrathin-webfont.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrathin-webfont.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/oealchemistpro-ultrathin-webfont.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}





@font-face { 
font-family: 'Rutz_OE_bold_pro'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_bold_pro.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_bold_pro.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_bold_pro.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_bold_pro.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_bold_pro.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_bold_pro.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}



@font-face { 
font-family: 'Rutz_OE_light_pro'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_light_pro.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_light_pro.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_light_pro.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_light_pro.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_light_pro.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_light_pro.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}



@font-face { 
font-family: 'Rutz_OE_mediun_pro'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_mediun_pro.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_mediun_pro.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_mediun_pro.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_mediun_pro.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_mediun_pro.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_mediun_pro.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}



@font-face { 
font-family: 'Rutz_OE_regular_pro'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_regular_pro.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_regular_pro.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_regular_pro.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_regular_pro.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_regular_pro.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OE_regular_pro.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}


@font-face { 
font-family: 'Rutz_OELigPro'; 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OELigPro.eot'); 
src: url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OELigPro.eot#iefix') format('embedded-opentype'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OELigPro.woff2') format('woff2'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OELigPro.woff') format('woff'), 
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OELigPro.ttf') format('truetype'),
     url('/National_Library/20160526010038oe_/https://www.ami.org.il/fonts/Rutz_OELigPro.svg#dearjoe4regular') format('svg');
font-weight: normal; 
font-style: normal;
}




/*------------------------------------Fonts-----------------------------------*/